Subject: still question about BABEL

From: Ru-Zhen Li <r.li-.at.-qmul.ac.uk>
Date: Mon, 11 Aug 2003 15:32:02 +0100

Dear all,

Thank you for all the kind help. now, I have done it again from the very 
beginning, problem still exist

1)I downloaded babel106.zip from 
ftp://www.ccl.net/pub/chemistry/software/UNIX/babel/

2)I unziped it, and copied the BABEL.EXE, ELEMENT.LIS, TYPE.LIS to C:\BABEL

3)I add SET BABEL_DIR=C:\BABEL to the AUTOEXEC.BAT which is in C:\Documents 
and Settings\ezw079.MATDOM\My Documents\My Received 
Files\winxpbootdisk\winxpbootdisk\HPWinXPbootdisk\WindowsXP&(&;+&\

4)I copy the 1N5U.pdb in to C:\BABEL

5)I entered the C:\BABEL under dos

typed babel -ip 1N5U.pdb -ocache output.csf

nothing happened, no error, no waring, no output.

and I tried Open BABEL, but seems it is under Unix not DOS or Win

Thank you in advance for your help!

regards,
Ru-Zhen
-- 
=========================
Ru-Zhen Li
+44 020 7882 6327
Materials Department
Queen Mary College
University of London
Mile End Road
London
E1 4NS